%define name gksu
%define version 0.9.1
%define release 1mdk

Summary: GKsu is a GTK+ frontend to the su and sudo programs.
Name:	 %name
Version: %{version}
Release: %{release}
License: GPL
Group: 	 Graphical desktop/GNOME
Source:  %name-%version.tar.bz2
BuildRoot: %{_tmppath}/%name-root
BuildRequires: gettext pkgconfig libgtk+2.0-devel bison

%description
ksu is a Gtk+ frontend to /bin/su. It supports login shells and preserving
environment when acting as a su frontend. It is useful to menu items or
other graphical programs that need to ask a user's password to run another
program as another user.

gksu can also act as a frontend to sudo. It installs a link
/usr/bin/gksudo, which you can call to use this feature. When using sudo,
gksudo respects /etc/sudoers definitions. 

%prep
%setup

%build
export WANT_AUTOCONF_2_5
autoconf
%configure
%make

%install
%makeinstall
%find_lang %name

%files -f %name.lang
%defattr (-,root,root)
%doc ABOUT-NLS AUTHORS ChangeLog COPYING README TODO
%{_bindir}/%name
%{_bindir}/%{name}exec
%{_datadir}/gnome/apps/System/*.desktop
%{_datadir}/pixmaps/*.png
%{_mandir}/man1/*.1.*

%changelog
* Wed Feb 19 2003 Austin Acton <aacton@yorku.ca> 0.9.1-1mdk
- 0.9.1
- add man pages

* Wed Jan 29 2003 Austin Acton <aacton@yorku.ca> 0.9.0-1mdk
- initial package
